

@media only screen 
and (max-width : 320px) {

    .content-container { margin-top: 0px !important;}
    #homeCarousel h1{font-size: 30px}
    #homeCarousel h1+div{font-size: 18px;line-height: 20px;}
    #homeCarousel .carousel-caption{background: none;width:100%; text-align: center;top: 3.6%; padding: 0;}
    .slide1 img{margin-top: 3.6% !important}

    .nav-tabs li a {padding:0 5px;}
    .nav-tabs li.active a { background-color: #EEEEEE;}
    .container-fluid{padding:0 20px !important;}
    body{padding:0 !important}
    .navbar .brand {padding-right: 0px !important; padding-left: 0px!important;margin:20px 0 !important; }
    .brand img{ width:200px;}
    .navbar-inner{padding:0}
    .btn-navbar {background:#fff !important;border-radius:40px;color:#a1a09b !important;text-shadow:none !important;font-size:20px;width:40px;height:40px; padding:0 !important;border:1px solid #a1a09b !important}

    .spanhome .btn-group{width:90%; margin-left:40px;}

    .last-four{margin-top:20px;}

    .clear-left {clear:left}
    .block{display:block}

    .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{color:#fff !important}
    .nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus{background:#41A7C5 !important;}
    .header-menu.margintop40{margin-top:0px !important;}
    .welcome-block {border-top:2px solid #117caa}
    .navbar-inner{border:none !important;}


    .nav-tabs li a {font-size:14px; font-weight: 300}

    .tab-content{margin-bottom:20px;}

    .menu-header-container{float:none}
    .menu-header-container ul {margin:0}
    .menu-header-container ul li {
      
        border-top: 1px solid #CCCCCC;
        clear: both;
        float: none;
        line-height: 40px;
        margin-bottom: 0;
    }
.menu-header-container ul li a {display: block;float: none;margin-top: 0;padding-left: 10px}
.menu-header-container ul li a:hover {background: #13B5EA;color:#fff;text-decoration: none}
.tab-pane h1{margin: 0}

    .footer{height: auto}
    .wrapper{margin: auto}
/*#player1 {width: 280px;}
.mejs-container.svg.mejs-video {
    width: 280px !important;height: 157px !important
}
video {width:280px !important;height: 157px !important}
.mejs-poster.mejs-layer,.mejs-overlay.mejs-layer.mejs-overlay-play {width:280px !important;height: 157px !important}*/

.tab-pane .span6 + .span6 {
    margin-left: 0 !important;
    width: 261px;
}

}



@media only screen 
and (min-width : 321px)
and (max-width : 400px)
{ 
    .content-container { margin-top: 0px !important;}
    #homeCarousel h1{font-size: 30px}
    #homeCarousel h1+div{font-size: 18px;line-height: 20px;}
    #homeCarousel .carousel-caption{background: none;width:100%; text-align: center;top: 3.6%; padding: 0;}
    .slide1 img{margin-top: 3.6% !important}
    .nav-tabs li a {padding:10px 5px;}
    .nav-tabs li.active a { background-color: #EEEEEE;}
    .container-fluid{padding:0 20px !important;}
    body{padding:0 !important}
    .navbar .brand {padding-right: 0px !important; padding-left: 0px!important;margin:20px 0 !important; }
    .brand img{ width:190px;}
    .navbar-inner{padding:0}
    .btn-navbar {background:#fff !important;border-radius:40px;color:#a1a09b !important;text-shadow:none !important;font-size:20px;width:40px;height:40px; padding:0 !important;border:1px solid #a1a09b !important}

    .assistance{font-size:16px; line-height:20px;margin-top:25px;}
    .spanhome .btn-group .btn{ float:left}
    /* .spanhome .btn-group button:nth-child(5){clear:both;} */
    .spanhome .btn-group button:nth-child(4){}
    /* .spanhome .btn-group button:nth-child(n+5){margin-top:20px;float:left;display:block;display:none} */
    .spanhome .btn-group {width:100%; margin-left:0px;}
    .last-four{margin-top:0px;}
    .go::-webkit-input-placeholder {  font-size:22px; }
    .go::-moz-placeholder { color:#8b8d8d;font-size:22px;font-family: 'OpenSansRegular';font-weight:normal; } 
    .go:-moz-placeholder{font-size:22px;}
    .go{margin-bottom:40px;}
    .home-search .add-on{right:30px;}
    .home-search .add-on .icon-search{font-size:30px;}
    .shares ,.recommendations,.footer .span3{display:none !important;}
    .clear-left {clear:none}
    .block{display:inline-block}
    .welcome-block {border-top:2px solid #117caa}
    .navbar-inner{border:none !important;}
    .image-div {width:155px !important;background:#34B6E5;}
    .overview{margin-left:20px;}
    .related{display:none;}
    .title {font-size:24px;line-height:28px;margin-top:10px;margin-bottom:5px;}
    img[ src="img/Reviews_13.jpg"]{margin-left:40px;}
 .menu-header-container{float:none}
    .menu-header-container ul {margin:0}
    .menu-header-container ul li {
      
        border-top: 1px solid #CCCCCC;
        clear: both;
        float: none;
        line-height: 40px;
        margin-bottom: 0;
    }
.menu-header-container ul li a {display: block;float: none;margin-top: 0;padding-left: 10px}
.menu-header-container ul li a:hover {background: #13B5EA;color:#fff;text-decoration: none}
.tab-pane h1{margin: 0}

    .footer{height: auto}
    .wrapper{margin: auto}
/*    #player1 {width: 280px;}
.mejs-container.svg.mejs-video {
    width: 280px !important;height: 157px !important
}
video {width:280px !important;height: 157px !important}
.mejs-poster.mejs-layer,.mejs-overlay.mejs-layer.mejs-overlay-play {width:280px !important;height: 157px !important}*/

}

@media only screen 
and (min-width : 401px)
and (max-width : 479px)
{ 

    .content-container { margin-top: 0px !important;}
    #homeCarousel h1{font-size: 30px}
    #homeCarousel h1+div{font-size: 18px;line-height: 20px;}
    #homeCarousel .carousel-caption{background: none;width:100%; text-align: center;top: 3.6%; padding: 0;}
    .slide1 img{margin-top: 3.6% !important}
    .container-fluid{padding:0 20px !important;}
    body{padding:0 !important}
    .navbar .brand {padding-right: 0px !important; padding-left: 0px!important;margin:20px 0 !important; }
    .brand img{ width:190px;}
    .navbar-inner{padding:0}
    .btn-navbar {background:#fff !important;border-radius:40px;color:#a1a09b !important;text-shadow:none !important;font-size:20px;width:40px;height:40px; padding:0 !important;border:1px solid #a1a09b !important}

    .assistance{font-size:16px; line-height:20px;margin-top:25px;}
    .spanhome .btn-group .btn{ float:left}
    /* .spanhome .btn-group button:nth-child(5){clear:both;} */
    .spanhome .btn-group button:nth-child(4){}
    /* .spanhome .btn-group button:nth-child(n+5){margin-top:20px;float:left;display:block;display:none} */
    .spanhome .btn-group {width:100%; margin-left:0px;}
    .last-four{margin-top:0px;}
    .go::-webkit-input-placeholder {  font-size:22px; }
    .go::-moz-placeholder { color:#8b8d8d;font-size:22px;font-family: 'OpenSansRegular';font-weight:normal; } 
    .go:-moz-placeholder{font-size:22px;}
    .go{margin-bottom:40px;}
    .home-search .add-on{right:22px;}
    .home-search .add-on .icon-search{font-size:30px;}
    .shares ,.recommendations,.footer .span3{display:none !important;}
    .clear-left {clear:none}
    .block{display:inline-block}
    .welcome-block {border-top:2px solid #117caa}
    .navbar-inner{border:none !important;}
    .image-div {width:95px !important;background:#34B6E5;}
    .overview{margin-left:20px;}
    .related{display:none;}
    .title {font-size:24px;line-height:28px;margin-top:10px;margin-bottom:5px;}
    img[ src="img/Reviews_13.jpg"]{margin-left:40px;}

    .type-assistance.btn-group .btn{margin-right:6px !important}

     .menu-header-container{float:none}
    .menu-header-container ul {margin:0}
    .menu-header-container ul li {
      
        border-top: 1px solid #CCCCCC;
        clear: both;
        float: none;
        line-height: 40px;
        margin-bottom: 0;
    }
.menu-header-container ul li a {display: block;float: none;margin-top: 0;padding-left: 10px}
.menu-header-container ul li a:hover {background: #13B5EA;color:#fff;text-decoration: none}
.tab-pane h1{margin: 0}

    .footer{height: auto}
    .wrapper{margin: auto}
/*#player1 {width: 280px;}
.mejs-container.svg.mejs-video {
    width: 280px !important;height: 157px !important
}
video {width:280px !important;height: 157px !important}
.mejs-poster.mejs-layer,.mejs-overlay.mejs-layer.mejs-overlay-play {width:280px !important;height: 157px !important}*/
}    



@media only screen 
and (min-width : 480px)
and (max-width : 480px)
{ 

    .content-container { margin-top: 0px !important;}
    #homeCarousel h1{font-size: 30px}
    #homeCarousel h1+div{font-size: 18px;line-height: 20px;}
    #homeCarousel .carousel-caption{background: none;width:100%; text-align: center;top: 3.6%; padding: 0;}
    .slide1 img{margin-top: 3.6% !important}

    .container-fluid{padding:0 20px !important;}
    body{padding:0 !important}
     .nav-tabs li a {padding:5px 15px;}
    .navbar .brand {padding-right: 0px !important; padding-left: 0px!important;margin:20px 0 !important; }
    .brand img{ width:190px;}
    .navbar-inner{padding:0}
    .btn-navbar {background:#fff !important;border-radius:40px;color:#a1a09b !important;text-shadow:none !important;font-size:20px;width:40px;height:40px; padding:0 !important;border:1px solid #a1a09b !important}

    .assistance{font-size:16px; line-height:20px;margin-top:25px;}
    .spanhome .btn-group .btn{ float:left}
    /* .spanhome .btn-group button:nth-child(5){clear:both;} */
    .spanhome .btn-group button:nth-child(4){}
    /* .spanhome .btn-group button:nth-child(n+5){margin-top:20px;float:left;display:block;display:none} */
    .spanhome .btn-group {width:100%; margin-left:0px;}
    .last-four{margin-top:0px;}
    .go::-webkit-input-placeholder {  font-size:22px; }
    .go::-moz-placeholder { color:#8b8d8d;font-size:22px;font-family: 'OpenSansRegular';font-weight:normal; } 
    .go:-moz-placeholder{font-size:22px;}
    .go{margin-bottom:40px;}
    .home-search .add-on{right:30px;}
    .home-search .add-on .icon-search{font-size:30px;}
    .shares ,.recommendations,.footer .span3{display:none !important;}
    .clear-left {clear:none}
    .block{display:inline-block}
    .welcome-block {border-top:2px solid #117caa}
    .navbar-inner{border:none !important;}
    .image-div {width:155px !important;background:#34B6E5;}
    .overview{margin-left:20px;}
    .related{display:none;}
    .title {font-size:24px;line-height:28px;margin-top:10px;margin-bottom:5px;}
    img[ src="img/Reviews_13.jpg"]{margin-left:40px;}
    .tab-pane h1{margin: 0}
/*    #player1 {width: 280px;}
.mejs-container.svg.mejs-video {
    width: 280px !important;height: 157px !important
}
video {width:280px !important;height: 157px !important}
.mejs-poster.mejs-layer,.mejs-overlay.mejs-layer.mejs-overlay-play {width:280px !important;height: 157px !important}*/
}








@media only screen 
and (min-width : 481px)
and (max-width : 767px) 
{

    .content-container { margin-top: 0px !important;}
    #homeCarousel h1{font-size: 30px}
    #homeCarousel h1+div{font-size: 18px;line-height: 20px;}
    #homeCarousel .carousel-caption{background: none;width:100%; text-align: center;top: 3.6%; padding: 0;position: static}
    .slide1 img{margin-top: 3.6% !important}

    .container-fluid{padding:0 20px !important;}
    body{padding:0 !important}
    .navbar .brand {padding-right: 0px !important; padding-left: 0px!important;margin:20px 0 !important; }
    .brand img{ width:190px;}
    .navbar-inner{padding:0}
    .navbar .btn-navbar {background:#fff !important;border-radius:40px;color:#a1a09b !important;text-shadow:none !important;font-size:20px;width:40px;height:40px; padding:0 !important;border:1px solid #a1a09b !important}


    .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{color:#fff !important}
    .nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus{background:#41A7C5 !important;}
    .header-menu.margintop40{margin-top:0px !important;}
    .spanhome{width:100% !important; clear:both}
    .recommendations{width:100% !important;clear:both}
    .recommendations img{width:300px; float:left;}
    .article-title{margin-top:60px;line-height:30px;}

     .menu-header-container{float:none}
    .menu-header-container ul {margin:0}
    .menu-header-container ul li {
      
        border-top: 1px solid #CCCCCC;
        clear: both;
        float: none;
        line-height: 40px;
        margin-bottom: 0;
    }
.menu-header-container ul li a {display: block;float: none;margin-top: 0;padding-left: 10px}
.menu-header-container ul li a:hover {background: #13B5EA;color:#fff;text-decoration: none}
.tab-pane h1{margin: 0}

    .footer{height: auto}
    .wrapper{margin: auto}
    
}


@media (min-width: 768px) and (max-width: 979px) {

    .content-container { margin-top: 0px !important;}
    #homeCarousel h1{font-size: 30px}
    #homeCarousel h1+div{font-size: 18px;line-height: 20px;}
    #homeCarousel .carousel-caption{background: none;text-align: center;top: 14.6%; padding: 0 0 0 10px;}
    .slide1 img{margin-top: 3.6% !important;width: 70%}

    .container-fluid{padding:0 20px !important;}
    body{padding:0 !important}
    .btn-navbar {background:#fff !important;border-radius:40px;color:#a1a09b !important;text-shadow:none !important;font-size:20px;width:40px;height:40px; padding:0 !important;border:1px solid #a1a09b !important}
    .btn-navbar.margintop20{margin-top:40px !important}
    .spanhome{width:400px !important; margin-right:160px;}
    .recommendations{width:100% !important}
    .recommendations img{width:300px; float:left;}
    .article-title{margin-top:60px;line-height:30px;}
    .header-menu.margintop40{margin-top:0px !important;}
    .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{color:#fff !important}
    .nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus{background:#41A7C5 !important;}
    .image-div {width:108px !important;background:#34B6E5;}

     .menu-header-container{float:none}
    .menu-header-container ul {margin:0}
    .menu-header-container ul li {
      
        border-top: 1px solid #CCCCCC;
        clear: both;
        float: none;
        line-height: 40px;
        margin-bottom: 0;
    }
.menu-header-container ul li a {display: block;float: none;margin-top: 0;padding-left: 10px}
.menu-header-container ul li a:hover {background: #13B5EA;color:#fff;text-decoration: none}
.tab-pane h1{margin: 0}

    .footer{height: auto}
    .wrapper{margin: auto}
        .tab-pane .span6 + .span6 {
    margin-left: 0 !important;
    margin-right: -200px;
    width: 359px !important;
}
    
.editions h4 {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    padding: 5% 10% 0;
}

.editions li:first-child {
    border-top: 2px dotted #11A6DB;
    height: 272px;
    padding-top: 10px;
}
.poa {
    font-size: 18px !important;
    padding-bottom: 32px !important;
}
}
/* iPads (landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
    .spanhome {width: 400px !important;}
    .image-div {width:217px !important;background:#34B6E5;}
    .tab-pane .span6 + .span6 {

    margin-right: -200px;
 
}
}
@media only screen 
and (min-width : 1024px) 
{
    .spanhome {width: 400px !important;}



    /*.home-sections.jonathan-section {
        box-shadow: 1px 0 3px rgba(0, 0, 0, 0.2);
    }
    .home-sections {position: relative;background: #f8f8f8;z-index:20}
    .home-sections.jonathan-section {
        margin-top: 594px;
        position: relative;
    }
            .lead-banner {
        padding-top: 0;
        position: fixed;
        top: 80px;
        width: 100%;
    }  
    .navbar-fixed-top{opacity: 0.93}
    .add-shadow{ box-shadow: 1px 0 7px rgba(0, 0, 0, 0.1) !important;}*/

}